#!/bin/sh

. /var/config/language.conf
. /var/config/revision
. /var/config/date
. /var/config/symlink
. $SYMLINK/wersjal

if [ $lang == pl ]; then

echo "
Enigma2 Tideglo rev. 0.3.1 z dnia $DATA mod PKT $wersjal 

Wielkie podziekowania dla Team Ducktales ktorzy podzielili sie z nami swoja praca !!!
A takze dla gutemine za plugin Fantastic menu !!!

Mod PKT bedzie dalej rozwijany wszelkie uwagi prosze kierowac na forum http://pkt.sat-elita.info/

Pozdrawiamy Polish Kathi Team :-)

"

elif [ $lang == en ]; then

echo "
Enigma2 Tideglo rev. 0.3.1 dated $DATA mod PKT $wersjal

Big thanks to all members of Ducktales Team who shared their work with us!!!
Also big thanks to gutemine for Fantastic menu plugin!!!

PKT MOD is is still envolving, all your comments are welcome, please share them with us on http://pkt.sat-elita.info/

Regards Polish Kathi Team :-)

"

elif [ $lang == de ]; then

echo "
Enigma2 Tideglo rev. 0.3.1 vom $DATA mod PKT $wersjal 

Danke an Team Ducktales fur das super Basis E2 Image !!!.
Danke an gutemine fur das Plugin Fantastic menu !!!

Mod PKT wird weiterentwickelt, Support und Hilfe finden Sie auf: http://pkt.sat-elita.info/

Gruss Polish Kathi Team :-)

"     

elif [ $lang == it ]; then

echo "
Enigma2 Tideglo rev. 0.3.1 del $DATA mod PKT $wersjal

Mille grazie a tutti i membri del Ducktales Team che hanno condiviso il loro lavoro con noi!!!
Ancora mille grazie a gutemine per il Fantastic menu plugin!!!

PKT MOD e' ancora in evoluzione, tutti i vostri commenti sono benvenuti, segnalateli su http://pkt.sat-elita.info/

Arrivederci Polish Kathi Team :-)

Traduzione in italiano di m_auro1

"

elif [ $lang == es ]; then

echo "
Enigma2 Tideglo rev. 0.3.1 creada el dia $DATA mod PKT $wersjal

Muchas gracias a todos los miembros del Team Ducktales que han compartido su trabajo con nosotros! 
También muchas gracias a gutemine por el plug-in Fantastic Menu! 

PKT MOD se sigue involucrando, todos sus comentarios son bienvenidos, por favor, compártalos 
con nosotros en http://pkt.sat-elita.info/ 

Saludos del Polish Kathi Team :-)

Traduccion al espanol de javier3034

"

fi

exit 0
